SciQLOP - Task #2507

User story # 2501 (In Progress): Mise en place de tests aléatoires sur 'acquisition

Ajouter des poids de fréquence d'exécution des opérations

13/12/2017 12:10 PM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 13/12/2017 12:13 PM - Anonymous
- Status changed from New to Feedback

- Assignee set to Anonymous

#2 - 21/12/2017 05:56 PM - Anonymous
- Status changed from Feedback to Closed
